div#top-area-wrap {
    /*background-color: #520100!important;*/
	background-color: #7c040e !important;
    /*background-image: none !important;*/
	background-image:url(../images/bg/masthead_bg_80_90.png);
	background-repeat: repeat-x;
	background-position: 0 8px !important;
    padding-top: 8px !important;
}

.affix {
    /*background-color: #520100!important;*/
	padding-top: 8px;
	background-color: #7c040e !important;
	background-image:url(../images/bg/masthead_bg_80_90.png);
	background-repeat: repeat-x;
	background-position: 0 8px !important;
	min-height: 80px !important;
}

div#main-area-wrap {
    background-color: #fff3dc;
}

div #main-area-wrap a,
div #bottom-area-wrap a {
   color: #922120 !important;
}

div #menu {
	padding: 12px 0 0 0!important;
	/*min-width: 52% !important;
	margin-left: -40px !important;*/
}

div#logo {
    padding-right: 0 !important;
	margin-right: 0 !important;
	/*border:4px solid red !important;*/
}

.navbar-default .navbar-nav > li {
    margin-left: 20px !important;
	line-height: 1.00em !important;
	font-size: 1.35em !important;
}

/*.navbar-default .navbar-nav > li > li {
	font-size: 2.8em !important;
}*/

#menu ul li li {
	font-size: 1.3em !important;
}


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > span, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > span:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > span:focus {
    /*-webkit-box-shadow: inset 0 -2px 0 #ffffff;
    box-shadow: inset 0 -2px 0 #ffffff;*/
	box-shadow:none !important;
}




/*div.navbar-default div.zen-spotlight.zen-menu div.t3-megamenu.animate.fading ul.nav.navbar-nav.level0 li.active.dropdown.mega span.dropdown-toggle.separator em.caret*/
div.navbar-default div.zen-spotlight.zen-menu li span.dropdown-toggle.separator em.caret {
	display	: none !important;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal !important;
}

h1 {
    color: #922120 !important;
    font-size: 2.0em;
    /*text-transform: uppercase;*/
}

h1 a, strong {
    /* color: #520100 !important; */
   color: #922120 !important;
}

h2, h2 span {
    /*color		: #922120 !important;*/
	color		: #000 !important;
	line-height	: 0.9em !important;
	margin-bottom	: 6px !important;
}

p {
    color: #000 !important;
    font-weight : 400 !important;
    margin-bottom : 0.6em;
}

article li  {
    color: #000 !important;
    font-weight : 400 !important;
    margin-bottom : 0.6em;
}

article .article-header, div.page-header {
    background-color: #fffaee;
    /*border-left-color: #d0924d;
    border-left-style: solid;
    border-left-width: 4px;*/
    margin-bottom: 12px;
    padding-bottom: 2px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 2px;
}

div.blog article header.article-header {
    background-color: #fff;
    /*border-left-color: #d0924d;
    border-left-style: solid;
    border-left-width: 4px;*/
    margin-bottom: 12px;
    padding-bottom: 2px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 2px;
}

div.blog h2.article-title {
	color		: #922120 !important;
    margin		: 0 !important;
    padding		: 0 !important;
	font-size	: 1.8em !important;
	line-height	: 0.9em !important;
}

#sidebar-1 .moduletable, #sidebar-2 .moduletable {
    border-top-color: #d69f9a;
    border-top-style: solid;
    border-top-width: 2px;
    margin-bottom: 20px;
    padding: 16px 20px 1px 20px;
}

#sidebar-1, #sidebar-2 {
    margin-top: 27px;
}

ol.breadcrumb {
   padding : 1px 10px 3px 10px;
}

article a.btn.dropdown-toggle span,
article a.btn.dropdown-toggle span.caret {
   color : #d0934d !important;
}
article section.article-content {
margin-top:6px !important;
}
.newsflash_rnd_testimonial p {
   font-size : 0.9em;
color : red;
}
._rnd_testimonial div.zen-module-title h3 {
margin-top : 0 !important;
padding-top : 0 !important;
margin-bottom : 0 !important;
padding-bottom : 0 !important;
}

/* TREATMENTS =================================================== */
div.treatments p {
	margin-top		: 0px;
	margin-bottom	: 2px;
}

div.treatments li {
  margin-left: 36px;
  margin-bottom : 2px;
}

div.treatments ul {
	margin-top		: 0px;
	margin-bottom	: 4px;
}

div.accordion-inner p {
	font-size		: 0.95em !important;
}

span.nn_sliders-toggle-inner {
   color: #000;
   font-size : 0.75em;
   font-weight: 400 !important;
}

a.accordion-toggle {
   padding: 0 0 0 12px !important;
}

div.accordion-heading.panel-heading a.accordion-toggle.nn_sliders-toggle {
   margin			: 0 0 0 0 !important;
   padding			: 0 0 4px 6px !important;
   line-height		: 0.95em !important;
   background-color	: #fffaee !important;
}

div.accordion-heading.panel-heading {
   margin: 0 0 0 0 !important;
   padding: 0 0 0 0 !important;
   line-height:0.95em !important;
}

div.accordion.panel-group {
   margin: 0 0 4px 0 !important;
}

.nn_sliders.accordion > .accordion-group.orange,
.nn_sliders.accordion > .accordion-group.green {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    /*border-top-color: #faa937;*/
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-top-style: solid;
    border-top-width: 2px;
}

.nn_sliders.accordion > .accordion-group.icon > .accordion-heading > a.accordion-toggle span.nn_sliders-toggle-inner::before {
    content: "*";
    display: inline-block;
    font-family: IcoMoon;
    font-style: normal;
	color : #d0934d;
	font-size : 0.9em;
}


/* SLIDER BUTTONS =========================== */
.btn-success {
    background-color: #bee6a9;
    border-color: #d0934d;
    color: #000;
	font-size: 12px;
    font-weight: 400;
    line-height: 0.80em;
    margin-bottom: 0;
    padding-top: 0 3px 1px 3px;
}

.btn-danger {
    background-color: #ffcbb4;
    border-color: #d0934d;
    color: #000;
	font-size: 12px;
    font-weight: 400;
    line-height: 0.80em;
    margin-bottom: 0;
    padding-top: 0 3px 1px 3px;
}

hr {
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    /*border-style: inset;
    border-width: 1px;*/
	border-top	: 1px solid #e0a35d !important;
} 

/* CONTACT FORM ======================================= */
div.contact div.contact-form legend {
	font-size		: 0.9em;
	line-height		: 1.55em;
	margin-bottom	: 0;
}

div.contact div.contact-form legend h2{
	font-size	: 1.50em;
	line-height	: 1.55em;
}

div.contact div.form-actions {
    background-color	: #fff3dc;
	margin				: -22px 0 30px 12px;
	padding				: 0 0 0 0;
}

div.contact div.form-actions .btn {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.0em;
    margin-bottom: 0;
    padding-bottom: 3px;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 2px;
}

/* PAGENAV ==================================================== */
article ul.pagenav li {
    width: 60px;
	border : none !important;
}

ul.pagenav li a {
    color: #922120;
    font-weight: normal;
    padding-bottom: 4px;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 4px;
    text-align: center;
    width: 100%;
	border	: 1px solid #b97a31 !important;
	
}

ul.pagenav li a:hover {
    background-color: #ffbe41 !important;
    color: #fff;
	border	: 1px solid #b97a31 !important;
}

.t3-megamenu .mega-nav > li a:hover, .t3-megamenu .dropdown-menu .mega-nav > li a:hover {
    /*display: block;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    white-space: normal;*/
	background-color : #520100 !important;
}